RKINITD(8)

NAME
rkinitd - server for rkinit, a remote kerberos ticket establishment utility

SYNOPSIS
rkinitd

DESCRIPTION
rkinitd is the server for rkinit. See rkinit(1) for information about rkinit. rkinitd is started from inetd and must be run as root or be installed setuid(root) as it needs to be able to read /etc/kerberosIV/srvtab and change its uid to create tickets. rkinitd times out in 60 seconds if the transaction is not completed. rkinitd must be running on a machine that is registered for rlogin service; that is, the host must have a srvtab containing an rcmd.<host> key where <host> is the value returned by the krb_get_phost(3) kerberos library call.

SEE ALSO
rkinit(1), inetd(8), kerberos(1), kerberos(3)

AUTHOR
Emanuel Jay Berkenbilt (MIT-Project Athena)